## rust-lev-distance 0.1.1

=== debian/changelog ===
rust-lev-distance (0.1.1-1) unstable; urgency=medium

  * Package lev_distance 0.1.1 from crates.io using debcargo 2.6.1

 -- Ananthu C V <weepingclown@disroot.org>  Tue, 02 Apr 2024 20:45:32 -0400
