=== debian/control ===
Source: rust-lev-distance
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ananthu C V <weepingclown@disroot.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/lev-distance]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/lev-distance
Homepage: https://github.com/ken-matsui/lev_distance#readme
X-Cargo-Crate: lev_distance
Rules-Requires-Root: no

Package: librust-lev-distance-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-lev-distance+default-dev (= ${binary:Version}),
 librust-lev-distance-0-dev (= ${binary:Version}),
 librust-lev-distance-0+default-dev (= ${binary:Version}),
 librust-lev-distance-0.1-dev (= ${binary:Version}),
 librust-lev-distance-0.1+default-dev (= ${binary:Version}),
 librust-lev-distance-0.1.1-dev (= ${binary:Version}),
 librust-lev-distance-0.1.1+default-dev (= ${binary:Version})
Description: Copy of Levenshtein distance implementation of Rust Compiler - Rust source code
 Source code for Debianized Rust crate "lev_distance"
