=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test lev_distance 0.1.1 --all-targets --all-features
Features: test-name=rust-lev-distance:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lev_distance 0.1.1 --all-targets
Features: test-name=librust-lev-distance-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lev_distance 0.1.1 --all-targets --no-default-features
Features: test-name=librust-lev-distance-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
